html {
    margin: 0;
    padding: 0;
    height: 100%;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    background: #181818 url("../image/body-bg.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

    color: #000000;
    font-family: "Open Sans", sans-serif;
    margin: 0px;
    padding: 0px;
    height: 100%;
}

body, td, th, input, textarea, select, a {
    font-size: 14px;
}

h1, .welcome {
    color: #636E75;
    font: Verdana;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 32px;
    font-weight: normal;
    text-shadow: 0 0 1px rgba(0, 0, 0, .01);
}

h2 {
    color: #ccc;
    font-size: 16px;
    margin-top: 0px;
    margin-bottom: 5px;
}

p {
    margin-top: 0px;
    margin-bottom: 20px;
}

a, a:visited, a b {
    color: #56AEE9;
    text-decoration: underline;
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

a img {
    border: none;
}

form {
    padding: 0;
    margin: 0;
    display: inline;
}

input[type='text'], input[type='password'], textarea {
    background: #F8F8F8;
    border: 1px solid #CCCCCC;
    padding: 3px;
    margin-left: 0px;
    margin-right: 0px;
}

select {
    background: #F8F8F8;
    border: 1px solid #CCCCCC;
    padding: 2px;
}

label {
    cursor: pointer;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

* html .clearfix {
    zoom: 1;
}

/* IE6 */
*:first-child + html .clearfix {
    zoom: 1;
}

/* IE7 */

/* layout */
#container {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

#column-left {
    float: left;
    width: 241px;
}
.sidebar {
    background: url("../image/bg-sidebar.jpg") repeat-y 0px -193px;
    width: 229px;
    padding: 0px 6px;
    background-clip: content-box;
}
.sidebar:before {
    content: url("../image/top-sidebar.jpg");
    margin: -16px -6px 6px -6px;
    position: absolute;
}

.sidebar .inner {
    position: relative;
}
.column-bg {
    padding-top: 6px;
    background: url("../image/bg-sidebar.jpg") repeat-y 0px 0px;
}
#column-left .bottom,
#column-right .bottom {
    background: transparent url("../image/category-box-bottom.jpg") no-repeat;
    height: 26px;
    position: relative;
    width: 241px;
    margin: 0px 0px 20px -6px;
}

#column-right {
    float: left;
    width: 241px;
}

#content {
    min-height: 650px;
    width: 597px;
    float: left;
    margin: 0px 10px;
}

/* header */
#header {
    height: 323px;
    margin-top: 29px;
    margin-bottom: 7px;
    padding-bottom: 4px;
    position: relative;
    z-index: 99;
}

#header #logo {
    position: absolute;
    top: 0px;
    left: -50px;
    z-index: 60;
}

#header #car {
    background: url("../image/header-car.png") no-repeat;
    display: block;
    z-index: auto;
    width: 572px;
    height: 233px;
    position: absolute;
    left: 300px;
    top: 53px;
}

#header #overlay {
    background: url("../image/header-overlay.png") no-repeat;
    display: block;
    z-index: auto;
    width: 964px;
    height: 313px;
    position: absolute;
    right: 0px;
    top: 1px;
}

#header .address {
    font-family: "Open Sans", sans-serif;
    position: absolute;
    right: 30px;
    top: 97px;
    z-index: 70;
    width: 201px;
    height: 138px;
    text-align: right;
}

#header .address a {
    font-size: 23px;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
}

#header .address .location {
    color: #9B9B9B;
    font-size: 13px;
    font-weight: 700;
    line-height: 14px;
    text-transform: uppercase;
    padding-right: 55px;
    margin-top: 4px;
}

#header .address .location:after {
    content: url("../image/australia-map.png");
    position: absolute;
    bottom: 8px;
    display: block;
    right: -3px;
}

#language {
    position: absolute;
    top: 15px;
    left: 320px;
    width: 80px;
    color: #999;
    line-height: 17px;
}

#language img {
    cursor: pointer;
    margin-right: 5px;
}

#currency {
    width: 75px;
    position: absolute;
    top: 15px;
    left: 425px;
    color: #999;
    line-height: 17px;
}

#currency a {
    display: inline-block;
    padding: 2px 4px;
    border: 1px solid #CCC;
    color: #999;
    text-decoration: none;
    margin-right: 2px;
    margin-bottom: 2px;
}

#currency a b {
    color: #000;
    text-decoration: none;
}

#top-navbar #cart {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 9;
    min-width: 300px;
}

#top-navbar #cart .heading {
    display: block;
    float: right;
    margin-top: -3px;
    min-width: 282px;
    padding-left: 14px;
    padding-right: 14px;
    position: relative;
    z-index: 1;
}

#top-navbar #cart .heading h4 {
    color: #333333;
    font-size: 15px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 3px;
}

#top-navbar #cart .heading a span {
    font-size: 18px;
    background: transparent url('../image/arrow-down.png') 100% 50% no-repeat;
    padding-right: 15px;
    text-shadow: -2px -2px 0 #000,
    2px -2px 0 #000,
    -2px 2px 0 #000,
    2px 2px 0 #000;
}

#top-navbar #cart .content {
    clear: both;
    display: none;
    position: relative;
    top: -1px;
    padding: 8px;
    min-height: 150px;
    max-width: inherit;
    -webkit-border-radius: 0px 7px 7px 7px;
    -moz-border-radius: 0px 7px 7px 7px;
    -khtml-border-radius: 0px 7px 7px 7px;
    border-radius: 0px 7px 7px 7px;
    -webkit-box-shadow: 0px 2px 2px #000000;
    -moz-box-shadow: 0px 2px 2px #000000;
    box-shadow: 0px 2px 2px #000000;
    background: rgba(185, 185, 185, 0.94) none repeat;
    border: inset 2px #fff;
}

#top-navbar #cart.active .heading {
    padding-bottom: 15px;
    -webkit-border-radius: 7px 7px 0px 0px;
    -moz-border-radius: 7px 7px 0px 0px;
    -khtml-border-radius: 7px 7px 0px 0px;
    border-radius: 7px 7px 0px 0px;
    background: transparent;
}

#top-navbar #cart.active .content {
    display: block;
}

.mini-cart-info table {
    border-collapse: collapse;
    width: 100%;
    margin-bottom: 5px;
}

.mini-cart-info td {
    color: #000;
    vertical-align: top;
    padding: 10px 5px;
    border-bottom: 1px solid #5C5C5C;
}

.mini-cart-info .image {
    width: 1px;
}

.mini-cart-info .image img {
    border: 1px solid #5C5C5C;
    text-align: left;
}

.mini-cart-info .name small {
    color: #666;
}

.mini-cart-info .quantity {
    text-align: right;
}

.mini-cart-info td.total {
    text-align: right;
}

.mini-cart-info .remove {
    text-align: right;
}

.mini-cart-info .remove img {
    cursor: pointer;
}

.mini-cart-total {
    text-align: right;
}

.mini-cart-total table {
    border-collapse: collapse;
    display: inline-block;
    margin-bottom: 5px;
}

.mini-cart-total td {
    color: #000;
    padding: 4px;
}

#header #cart .checkout {
    text-align: right;
    clear: both;
}

#header #cart .empty {
    padding-top: 50px;
    text-align: center;
}

#header #search {
    background: transparent url("../image/header-search-box.png") no-repeat;
    position: absolute;
    bottom: 4px;
    left: -15px;
    width: 379px;
    z-index: 15;
    display: block;
    height: 133px;
}

#header .button-search {
    position: absolute;
    right: 44px;
    background: transparent url("../image/header-search-button.png") no-repeat center center;
    width: 20px;
    height: 16px;
    cursor: pointer;
    top: 41px;
}

#header #search input {
    color: #FFF;
    text-transform: uppercase;
    background: transparent none repeat scroll 0% 0%;
    padding: 2px 0px 0px 11px;
    width: 273px;
    height: 24px;
    position: absolute;
    top: 35px;
    left: 30px;
    border: medium none;
    font-size: 19px;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
}

input[name="search"]::-webkit-input-placeholder {
    color: #fff;
}

input[name="search"]:-moz-placeholder {
    /* Firefox 18- */
    color: #fff;
    opacity: 1;
}

input[name="search"]::-moz-placeholder {
    /* Firefox 19+ */
    color: #fff;
    opacity: 1;
}

input[name="search"]:-ms-input-placeholder {
    color: #fff;
}

#header #welcome {
    position: absolute;
    top: 47px;
    right: 0px;
    z-index: 5;
    width: 298px;
    text-align: right;
    color: #999999;
}

#header .links {
    position: absolute;
    right: 0px;
    bottom: 3px;
    font-size: 10px;
    padding-right: 10px;
}

#header .links a {
    float: left;
    display: block;
    padding: 0px 0px 0px 7px;
    color: #38B0E3;
    text-decoration: none;
    font-size: 12px;
}

#header .links a + a {
    margin-left: 8px;
    border-left: 1px solid #CCC;
}

/* search */
#column-left #search {
    position: relative;
    width: 180px;
    margin-bottom: 20px;
    z-index: 15;
}

#column-left .button-search {
    position: absolute;
    right: 0px;
    background: url('../image/btn-search.png') center center no-repeat;
    width: 25px;
    height: 25px;
    cursor: pointer;
}

#column-left #search input {
    background: #FFF;
    padding: 1px 5px;
    width: 140px;
    height: 21px;
    border: 1px solid #CCCCCC;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: inset 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
    box-shadow: inset 0px 0px 4px 0px rgba(0, 0, 0, 0.25);
}

/* menu */
#menu {
    background: url("../image/navbar.jpg") no-repeat;
    width: 736px;
    height: 61px;
    bottom: 23px;
    position: absolute;
    right: 7px;
}

#menu ul {
    list-style: outside none none;
    margin: 0px;
    padding: 0px;
    left: 8px;
    position: relative;
    top: 8px;
}

#menu > ul > li {
    background: transparent url("../image/navbar-button.png") no-repeat;
    position: relative;
    z-index: 6;
    width: 103px;
    height: 31px;
    padding: 7px;
    float: left;
    text-align: center;
    display: block;
    margin-right: 0.25em;
}
#menu > ul > li > a {
    width: 103px;
    height: 30px;
    font-family: "Ubuntu",sans-serif;
    font-size: 12px;
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0px;
    display: table-cell;
    line-height: 10px;
    vertical-align: middle;
}

#menu > ul > li > a:hover {
    background: rgba(194, 78, 39, 0.28);
}
.product-category .breadcrumb {
    display: none;
}
.breadcrumb {
    display: inline-block;
    color: #56AEE9;
    font-family: "Oswald",sans-serif;
    font-weight: 700;
    font-size: 22px;
    text-transform: uppercase;
    text-shadow: 1px 1px 2px #000;
    line-height: 22px;
    padding: 7px 0px;
    opacity: 0.9;
    margin-top: 6px;
    margin-bottom: 6px;
}
.breadcrumb a {
    font-size: 22px !important;
    color: #ffffff;
}
.breadcrumb ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.breadcrumb ul li {
    float: left;
    line-height: 1.3em;
}

.breadcrumb li:last-child {
    display: none;
}

.breadcrumb span {
    padding: 5px 0px 6px 6px;
}


.success, .warning, .attention, .information {
    padding: 10px 10px 10px 33px;
    margin-bottom: 15px;
    color: #555555;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.success {
    background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
    border: 1px solid #BBDF8D;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.warning {
    background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
    border: 1px solid #F8ACAC;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.attention {
    background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
    border: 1px solid #F2DD8C;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -khtml-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.success .close, .warning .close, .attention .close, .information .close {
    float: right;
    padding-top: 4px;
    padding-right: 4px;
    cursor: pointer;
}

.required {
    color: #FF0000;
    font-weight: bold;
}

.error {
    display: block;
    color: #FF0000;
}

.help {
    color: #999;
    font-size: 10px;
    font-weight: normal;
    display: block;
}

table.form {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}

table.form tr td:first-child {
    width: 150px;
}

table.form > * > * > td {
    color: #000000;
}

table.form td {
    padding: 4px;
}

input.large-field, select.large-field {
    width: 250px;
}

table.list {
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #5C5C5C;
    border-left: 1px solid #5C5C5C;
    margin-bottom: 20px;
}

table.list td {
    border-right: 1px solid #5C5C5C;
    border-bottom: 1px solid #5C5C5C;
}

table.list thead td {
    background-color: #EFEFEF;
    padding: 0px 5px;
}

table.list thead td a, .list thead td {
    text-decoration: none;
    color: #222222;
    font-weight: bold;
}

table.list tbody td {
    padding: 0px 5px;
}

table.list .left {
    text-align: left;
    padding: 7px;
}

table.list .right {
    text-align: right;
    padding: 7px;
}

table.list .center {
    text-align: center;
    padding: 7px;
}

table.radio {
    width: 100%;
    border-collapse: collapse;
}

table.radio td {
    padding: 5px;
}

table.radio td label {
    display: block;
}

table.radio tr td:first-child {
    width: 1px;
}

table.radio tr td:first-child input {
    margin-top: 1px;
}

table.radio tr.highlight:hover td {
    background: rgba(72, 72, 72, 0.59) none repeat;
    cursor: pointer;
}

.pagination {
    border-top: 1px solid #5C5C5C;
    padding-top: 8px;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}

.pagination .links {
    float: left;
}

.pagination .links a {
    display: inline-block;
    border: 1px solid #5C5C5C;
    padding: 4px 10px;
    text-decoration: none;
    color: #A3A3A3;
}

.pagination .links a:hover {
    border: 1px solid #999;
}

.pagination .links b {
    display: inline-block;
    border: 1px solid #269BC6;
    padding: 4px 10px;
    font-weight: normal;
    text-decoration: none;
    color: #269BC6;
    background: #FFFFFF;
}

.pagination .results {
    float: right;
    padding-top: 3px;
}

/* button */
.buttons a.button,
.buttons input.button {
    cursor: pointer;
    color: #FFFFFF;
    line-height: 12px;
    font-size: 12px;
    font-weight: 600;
    background: #2C2C2C;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

a.button {
    display: inline-block;
    text-decoration: none;
    padding: 6px 12px 6px 12px;
}

input.button {
    margin: 0;
    border: 0;
    height: 24px;
    padding: 0px 12px 0px 12px;
}

a.button:hover, input.button:hover {
    background-position: 0px -24px;
}

.buttons {
    background: #FFFFFF;
    border: 1px solid #5C5C5C;
    overflow: auto;
    padding: 6px;
    margin-bottom: 20px;
}

.buttons .left {
    float: left;
    text-align: left;
}

.buttons .right {
    float: right;
    text-align: right;
}

.buttons .center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.htabs {
    height: 30px;
    line-height: 16px;
    border-bottom: 1px solid #5C5C5C;
}

.htabs a {
    border-top: 1px solid #5C5C5C;
    border-left: 1px solid #5C5C5C;
    border-right: 1px solid #5C5C5C;
    background: #FFFFFF url('../image/tab.png') repeat-x;
    padding: 7px 15px 6px 15px;
    float: left;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    color: #000000;
    margin-right: 2px;
    display: none;
}

.htabs a.selected {
    padding-bottom: 7px;
    background: #FFFFFF;
}

.tab-content {
    border-left: 1px solid #5C5C5C;
    border-right: 1px solid #5C5C5C;
    border-bottom: 1px solid #5C5C5C;
    padding: 10px;
    margin-bottom: 20px;
    z-index: 2;
    overflow: auto;
}

/* box */
.box {
    margin-bottom: 20px;
}

.box .box-heading {
    /*	-webkit-border-radius: 7px 7px 0px 0px;
        -moz-border-radius: 7px 7px 0px 0px;
        -khtml-border-radius: 7px 7px 0px 0px;
        border-radius: 7px 7px 0px 0px;
        border: 1px solid #DBDEE1;
        background: url('../image/background.png') repeat-x;
        padding: 8px 10px 7px 10px;
        font-size: 14px;
        font-weight: bold;
        line-height: 14px;
        color: #333;*/
}

.box .box-content {
    /*	background: #FFFFFF;
        -webkit-border-radius: 0px 0px 7px 7px;
        -moz-border-radius: 0px 0px 7px 7px;
        -khtml-border-radius: 0px 0px 7px 7px;
        border-radius: 0px 0px 7px 7px;
        border-left: 1px solid #DBDEE1;
        border-right: 1px solid #DBDEE1;
        border-bottom: 1px solid #DBDEE1;
        padding: 10px;*/
}

/* box products */
.box-product {
    width: 100%;
    overflow: auto;
}

.box-product > div {
    width: 22.6%;
    display: block;
    float: left;
    text-align: center;
    vertical-align: top;
    margin: 1%;
}

#column-left + #column-right + #content .box-product > div {
    /*width: 119px;*/
}

.box-product .image {
    display: block;
    margin-bottom: 0px;
}

.box-product .image img {
    padding: 3px;
    border: 1px solid #E7E7E7;
}

.box-product .name a {
    color: #38B0E3;
    font-weight: bold;
    text-decoration: none;
    display: block;
    margin-bottom: 4px;
}

.box-product .price {
    display: block;
    font-weight: bold;
    color: #333333;
    margin-bottom: 4px;
}

.box-product .price-old {
    color: #F00;
    text-decoration: line-through;
}

.box-product .price-new {
    font-weight: bold;
}

.box-product .rating {
    display: block;
    margin-bottom: 4px;
}

/* box filter */
ul.box-filter, ul.box-filter ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.box-filter span {
    font-weight: bold;
    border-bottom: 1px solid #5C5C5C;
    display: block;
    padding-bottom: 5px;
    margin-bottom: 8px;
}

ul.box-filter > li ul {
    padding-bottom: 10px;
}

/* content */
#content .content {
    padding: 10px;
    overflow: auto;
    margin-bottom: 20px;
    border: 1px solid #5C5C5C;
}

#content .content .left {
    float: left;
    width: 49%;
}

#content .content .right {
    float: right;
    width: 49%;
}

/* category */
.category-info {
    overflow: auto;
    margin-bottom: 20px;
}

.category-info .image {
    float: left;
    padding: 5px;
    margin-right: 15px;
    border: 1px solid #E7E7E7;
    display: none;
}

.category-list {
    overflow: auto;
    margin-bottom: 20px;
}

.category-list ul {
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
}

.category-list ul li {
    width: 23%;
    margin: 1%;
    text-align: center;
    float: left;
}

/* manufacturer */
.manufacturer-list {
    border: 1px solid #DBDEE1;
    padding: 5px;
    overflow: auto;
    margin-bottom: 20px;
}

.manufacturer-heading {
    background: #F8F8F8;
    font-size: 15px;
    font-weight: bold;
    padding: 5px 8px;
    margin-bottom: 6px;
}

.manufacturer-content {
    padding: 8px;
}

.manufacturer-list ul {
    float: left;
    width: 25%;
    margin: 0;
    padding: 0;
    list-style: none !important;
    margin-bottom: 10px;
}

/* product */
.product-filter {
    border-bottom: 1px solid #5C5C5C;
    padding-bottom: 5px;
    overflow: auto;
}

.product-filter .display {
    margin-right: 15px;
    float: left;
    padding-top: 4px;
    color: #333;
}

.product-filter .display a {
    font-weight: bold;
}

.product-filter .sort {
    float: right;
    color: #333;
}

.product-filter .limit {
    margin-left: 15px;
    float: right;
    color: #fff;
}

.product-compare {
    padding-top: 6px;
    margin-bottom: 25px;
    font-weight: bold;
    display: none;
}

.product-compare a {
    text-decoration: none;
    font-weight: bold;
}

.product-list > div {
    overflow: auto;
    margin-bottom: 15px;
}

.product-list > div:first-child {
    margin-top: 8px;
}

.product-list .right {
    float: right;
    margin-left: 15px;
}

.product-list > div + div {
    border-top: 1px solid #5C5C5C;
    padding-top: 16px;
}

.product-list .image {
    float: left;
    margin-right: 10px;
}

.product-list .image img {
    padding: 3px;
    border: 1px solid #E7E7E7;
}

.product-list .name {
    margin-bottom: 3px;
}

.product-list .name a {
    font-weight: bold;
    text-decoration: none;
}

.product-list .description {
    line-height: 15px;
    margin-bottom: 5px;
    color: #4D4D4D;
}

.product-list .rating {
    color: #7B7B7B;
}

.product-list .price {
    float: right;
    height: 50px;
    margin-left: 8px;
    text-align: right;
    color: #333333;
    font-size: 12px;
}

.product-list .price-old {
    color: #F00;
    text-decoration: line-through;
}

.product-list .price-new {
    font-weight: bold;
}

.product-list .price-tax {
    font-size: 12px;
    font-weight: normal;
    color: #BBBBBB;
    display: none;
}

.product-list .cart {
    margin-bottom: 3px;
}

.product-list .wishlist, .product-list .compare {
    margin-bottom: 3px;
    display: none;
}

.product-list .wishlist a {
    color: #333333;
    text-decoration: none;
    padding-left: 18px;
    display: block;
    background: url('../image/add.png') left center no-repeat;
}

.product-list .compare a {
    color: #333333;
    text-decoration: none;
    padding-left: 18px;
    display: block;
    background: url('../image/add.png') left 60% no-repeat;
}

.product-grid {
    width: 100%;
    overflow: auto;
}

.product-grid > div {
    width: 22.6%;
    display: inline-block;
    vertical-align: top;
    margin: 1%;
    margin-bottom: 15px;
    text-align: center;
}

#column-left + #column-right + #content .product-grid > div {
    width: 125px;
}

.product-grid .image {
    display: block;
    margin-bottom: 0px;
}

.product-grid .image img {
    padding: 3px;
    border: 1px solid #E7E7E7;
}

.product-grid .name a {
    font-weight: bold;
    text-decoration: none;
    display: block;
    margin-bottom: 4px;
}

.product-grid .description {
    display: none;
}

.product-grid .rating {
    display: block;
    margin-bottom: 4px;
}

.product-grid .price {
    display: block;
    font-weight: bold;
    color: #333333;
    margin-bottom: 4px;
}

.product-grid .price-old {
    color: #F00;
    text-decoration: line-through;
}

.product-grid .price-new {
    font-weight: bold;
}

.product-grid .price .price-tax {
    display: none;
}

.product-grid .cart {
    margin-bottom: 3px;
}

.product-grid .wishlist, .product-grid .compare {
    margin-bottom: 3px;
    display: none;
}

.product-grid .wishlist a {
    color: #333333;
    text-decoration: none;
    padding-left: 18px;
    display: block;
    background: url('../image/add.png') left center no-repeat;
}

.product-grid .compare a {
    color: #333333;
    text-decoration: none;
    padding-left: 18px;
    display: block;
    background: url('../image/add.png') left center no-repeat;
}

/* Product */
.product-info {
    overflow: auto;
    margin-bottom: 20px;
}

.product-info > .left {
    float: left;
    margin-right: 15px;
}

.product-info > .left + .right {
    margin-left: 265px;
}

.product-info .image {
    border: 1px solid #E7E7E7;
    float: left;
    margin-bottom: 20px;
    padding: 10px;
    text-align: center;
}

.product-info .image-additional {
    width: 260px;
    margin-left: -10px;
    clear: both;
    overflow: hidden;
}

.product-info .image-additional img {
    border: 1px solid #E7E7E7;
}

.product-info .image-additional a {
    float: left;
    display: block;
    margin-left: 10px;
    margin-bottom: 10px;
}

.product-info .description {
    border-top: 1px solid #E7E7E7;
    border-bottom: 1px solid #E7E7E7;
    padding: 5px 5px 10px 5px;
    margin-bottom: 10px;
    line-height: 20px;
    color: #4D4D4D;
}

.product-info .description span {
    font-weight: bold;
}

.product-info .description a {
    text-decoration: underline;
    color: #56AEE9;
    font-weight: 700;
}

.product-info .price {
    overflow: auto;
    border-bottom: 1px solid #E7E7E7;
    padding: 0px 5px 10px 5px;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: bold;
    color: #333333;
}

.product-info .price-old {
    color: #F00;
    text-decoration: line-through;
}

.product-info .price-new {
}

.product-info .price-tax {
    font-size: 12px;
    font-weight: normal;
    color: #999;
}

.product-info .price .reward {
    font-size: 12px;
    font-weight: normal;
    color: #999;
}

.product-info .price .discount {
    font-weight: normal;
    font-size: 12px;
    color: #4D4D4D;
}

.product-info .options {
    border-bottom: 1px solid #E7E7E7;
    padding: 0px 5px 10px 5px;
    margin-bottom: 10px;
    color: #000000;
}

.product-info .option-image {
    margin-top: 3px;
    margin-bottom: 10px;
}

.product-info .option-image label {
    display: block;
    width: 100%;
    height: 100%;
}

.product-info .option-image img {
    margin-right: 5px;
    border: 1px solid #CCCCCC;
    cursor: pointer;
}

.product-info .cart {
    border-bottom: 1px solid #E7E7E7;
    padding: 0px 5px 10px 5px;
    margin-bottom: 20px;
    color: #4D4D4D;
}

.product-info .cart div > span {
    color: #999;
}

.product-info .cart .links {
    display: inline-block;
    vertical-align: middle;
}

.product-info .cart .minimum {
    padding-top: 5px;
    font-size: 11px;
    color: #999;
}

.product-info .review {
    color: #4D4D4D;
    border-top: 1px solid #E7E7E7;
    border-left: 1px solid #E7E7E7;
    border-right: 1px solid #E7E7E7;
    margin-bottom: 10px;
}

.product-info .review > div {
    padding: 8px;
    border-bottom: 1px solid #E7E7E7;
    line-height: 20px;
}

.product-info .review > div > span {
    color: #38B0E3;
}

.product-info .review .share {
    overflow: auto;
    line-height: normal;
}

.product-info .review .share a {
    text-decoration: none;
}

.review-list {
    padding: 10px;
    overflow: auto;
    margin-bottom: 20px;
    border: 1px solid #5C5C5C;
}

.review-list .author {
    float: left;
    margin-bottom: 20px;
}

.review-list .rating {
    float: right;
    margin-bottom: 20px;
}

.review-list .text {
    clear: both;
}

.attribute {
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #5C5C5C;
    border-left: 1px solid #5C5C5C;
    margin-bottom: 20px;
}

.attribute thead td, .attribute thead tr td:first-child {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    background: #F7F7F7;
    text-align: left;
}

.attribute tr td:first-child {
    color: #000000;
    font-weight: bold;
    text-align: right;
    width: 20%;
}

.attribute td {
    padding: 7px;
    color: #4D4D4D;
    text-align: center;
    vertical-align: top;
    border-right: 1px solid #5C5C5C;
    border-bottom: 1px solid #5C5C5C;
}

.compare-info {
    border-collapse: collapse;
    width: 100%;
    border-top: 1px solid #5C5C5C;
    border-left: 1px solid #5C5C5C;
    margin-bottom: 20px;
}

.compare-info thead td, .compare-info thead tr td:first-child {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    background: #F7F7F7;
    text-align: left;
}

.compare-info tr td:first-child {
    color: #000000;
    font-weight: bold;
    text-align: right;
}

.compare-info td {
    padding: 7px;
    width: 20%;
    color: #4D4D4D;
    text-align: center;
    vertical-align: top;
    border-right: 1px solid #5C5C5C;
    border-bottom: 1px solid #5C5C5C;
}

.compare-info .name a {
    font-weight: bold;
}

.compare-info .price-old {
    font-weight: bold;
    color: #F00;
    text-decoration: line-through;
}

.compare-info .price-new {
    font-weight: bold;
}

/* wishlist */
.wishlist-info table {
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #5C5C5C;
    border-left: 1px solid #5C5C5C;
    border-right: 1px solid #5C5C5C;
    margin-bottom: 20px;
}

.wishlist-info td {
    padding: 7px;
}

.wishlist-info thead td {
    color: #4D4D4D;
    font-weight: bold;
    background-color: #F7F7F7;
    border-bottom: 1px solid #5C5C5C;
}

.wishlist-info thead .image {
    text-align: center;
}

.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
    text-align: left;
}

.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
    text-align: right;
}

.wishlist-info tbody td {
    vertical-align: top;
    border-bottom: 1px solid #5C5C5C;
}

.wishlist-info tbody .image img {
    border: 1px solid #5C5C5C;
}

.wishlist-info tbody .image {
    text-align: center;
}

.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
    text-align: left;
}

.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
    text-align: right;
}

.wishlist-info tbody .price s {
    color: #F00;
}

.wishlist-info tbody .action img {
    cursor: pointer;
}

.login-content {
    margin-bottom: 20px;
    overflow: auto;
}

.login-content .left {
    float: left;
    width: 48%;
}

.login-content .right {
    float: right;
    width: 48%
}

.login-content .left .content, .login-content .right .content {
    min-height: 190px;
}

/* orders */
.order-list {
    margin-bottom: 10px;
}

.order-list .order-id {
    width: 49%;
    float: left;
    margin-bottom: 2px;
}

.order-list .order-status {
    width: 49%;
    float: right;
    text-align: right;
    margin-bottom: 2px;
}

.order-list .order-content {
    padding: 10px 0px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    border-top: 1px solid #5C5C5C;
    border-bottom: 1px solid #5C5C5C;
}

.order-list .order-content div {
    float: left;
    width: 33.3%;
}

.order-list .order-info {
    text-align: right;
}

.order-detail {
    background: #EFEFEF;
    font-weight: bold;
}

/* returns */
.return-list {
    margin-bottom: 10px;
}

.return-list .return-id {
    width: 49%;
    float: left;
    margin-bottom: 2px;
}

.return-list .return-status {
    width: 49%;
    float: right;
    text-align: right;
    margin-bottom: 2px;
}

.return-list .return-content {
    padding: 10px 0px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    border-top: 1px solid #5C5C5C;
    border-bottom: 1px solid #5C5C5C;
}

.return-list .return-content div {
    float: left;
    width: 33.3%;
}

.return-list .return-info {
    text-align: right;
}

.return-product {
    overflow: auto;
    margin-bottom: 20px;
}

.return-name {
    float: left;
    width: 31%;
    margin-right: 15px;
}

.return-model {
    float: left;
    width: 31%;
    margin-right: 15px;
}

.return-quantity {
    float: left;
    width: 31%;
}

.return-detail {
    overflow: auto;
    margin-bottom: 20px;
}

.return-reason {
    float: left;
    width: 31%;
    margin-right: 15px;
}

.return-opened {
    float: left;
    width: 31%;
    margin-right: 15px;
}

.return-opened textarea {
    width: 98%;
    vertical-align: top;
}

.return-captcha {
    float: left;
}

.download-list {
    margin-bottom: 10px;
}

.download-list .download-id {
    width: 49%;
    float: left;
    margin-bottom: 2px;
}

.download-list .download-status {
    width: 49%;
    float: right;
    text-align: right;
    margin-bottom: 2px;
}

.download-list .download-content {
    padding: 10px 0px;
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    border-top: 1px solid #5C5C5C;
    border-bottom: 1px solid #5C5C5C;
}

.download-list .download-content div {
    float: left;
    width: 33.3%;
}

.download-list .download-info {
    text-align: right;
}

/* cart */
.cart-info table {
    width: 100%;
    margin-bottom: 15px;
    border-collapse: collapse;
    border-top: 1px solid rgb(0, 0, 0);
    border-left: 1px solid rgb(0, 0, 0);
    border-right: 1px solid rgb(0, 0, 0);
    box-shadow: 0px 0px 2px rgb(86, 86, 86);
}

.cart-info td {
    padding: 7px;
}

.cart-info thead td {
    color: rgb(255, 255, 255);
    font-weight: bold;
    border-bottom: 1px solid rgb(0, 0, 0);
    background-color: rgba(71, 71, 71, 0.5);
}

.cart-info thead .image {
    text-align: center;
}

.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
    text-align: left;
}

.cart-info tbody .quantity {
    white-space: nowrap;
}

.cart-info thead .price, .cart-info thead .total {
    text-align: right;
}

.cart-info tbody td {
    vertical-align: top;
    border-bottom: 1px solid rgb(0, 0, 0);
}

.cart-info tbody .image img {
    border: 1px solid #FFF;
    padding: 2px;
}

.cart-info tbody .image {
    text-align: center;
}

.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
    text-align: left;
}

.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
    position: relative;
    top: 4px;
    cursor: pointer;
}

.cart-info tbody .price, .cart-info tbody .total {
    text-align: right;
}

.cart-info tbody span.stock {
    color: #F00;
    font-weight: bold;
}

.cart-module > div {
    display: none;
}

.cart-total {
    border-top: 1px solid #5C5C5C;
    overflow: auto;
    padding-top: 8px;
    margin-bottom: 15px;
}

.cart-total table {
    float: right;
}

.cart-total td {
    padding: 3px;
    text-align: right;
}

/* checkout */
.checkout-heading {
    background: #F8F8F8;
    border: 1px solid #DBDEE1;
    padding: 8px;
    font-weight: bold;
    font-size: 13px;
    color: #555555;
    margin-bottom: 15px;
}

.checkout-heading a {
    float: right;
    margin-top: 1px;
    font-weight: normal;
    text-decoration: none;
}

.checkout-content {
    padding: 0px 0px 15px 0px;
    display: none;
    overflow: auto;
}

.checkout-content .left {
    float: left;
    width: 48%;
}

.checkout-content .right {
    float: right;
    width: 48%;
}

.checkout-content .buttons {
    clear: both;
}

.checkout-product table {
    width: 100%;
    border-collapse: collapse;
    border-top: 1px solid #5C5C5C;
    border-left: 1px solid #5C5C5C;
    border-right: 1px solid #5C5C5C;
    margin-bottom: 20px;
}

.checkout-product td {
    padding: 7px;
}

.checkout-product thead td {
    color: #4D4D4D;
    font-weight: bold;
    background-color: #F7F7F7;
    border-bottom: 1px solid #5C5C5C;
}

.checkout-product thead .name, .checkout-product thead .model {
    text-align: left;
}

.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
    text-align: right;
}

.checkout-product tbody td {
    vertical-align: top;
    border-bottom: 1px solid #5C5C5C;
}

.checkout-product tbody .name, .checkout-product tbody .model {
    text-align: left;
}

.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
    text-align: right;
}

.checkout-product tfoot td {
    text-align: right;
    border-bottom: 1px solid #5C5C5C;
}

.contact-info {
    overflow: auto;
}

.contact-info .left {
    float: left;
    width: 48%;
}

.contact-info .right {
    float: left;
    width: 48%;
}

.sitemap-info {
    overflow: auto;
    margin-bottom: 40px;
}

.sitemap-info .left {
    float: left;
    width: 48%;
}

.sitemap-info .right {
    float: left;
    width: 48%;
}

/* footer */
#footer {
    clear: both;
    overflow: auto;
    min-height: 100px;
    padding: 29px 20px 20px 120px;
    border-top: 1px solid #434343;
    border-bottom: 1px solid #434343;
}

#footer h3 {
    color: #ffffff;
    font-size: 14px;
    margin-top: 0px;
    margin-bottom: 6px;
    font-weight: 500;
    text-transform: uppercase;
    border-bottom: 1px solid #2b484b;
    display: inline-block;
    padding-bottom: 7px;
}

#footer .column {
    float: left;
    width: 25%;
    min-height: 100px;
}

#footer .column ul {
    margin-top: 0px;
    margin-left: 0px;
    padding-left: 0px;
}

#footer .column ul li {
    margin-bottom: 3px;
}

#footer .column a {
    text-decoration: none;
    color: #9a9a9a;
}

#footer .column a:hover {
    text-decoration: underline;
}

#site-info {
    padding-bottom: 16px;
    float: left;
}

.social-media {
    float: left;
    padding: 0 0 0 117px;
    margin-top: 10px;
}

.powered {
    float: right;
    color: #979797;
    text-align: right;
    padding: 0 117px 0 0;
    margin-top: 15px;
}

.powered a {
    color: #979797;
    text-decoration: none;
}

/* banner */
.banner div {
    text-align: center;
    width: 100%;
    display: none;
}

.banner div img {
    margin-bottom: 20px;
}
